﻿body
{
	font: normal 8pt Arial, Verdana;
	font-weight:normal;
	font-style:normal;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	overflow: auto;
}
html {
        overflow: hidden;
}

input {
    border: 1px solid #888;
}

.RowColour
{
	background: url(../images/background_blue.png);
}
.Login
{
	font: normal 8pt Arial, Verdana;
	font-weight:normal;
	font-style:normal;
	margin: 0px 0px 0px 0px;
	background: #F3F4F4;
	color:Black;
}
.LoginHeader
{
	font: normal 8pt Arial, Verdana;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	background-color:#D2CFC6;
	height:20px;
}
.ResultText
{
  font: 8pt Arial, Verdana;
  font-weight:normal;
  color: #FF6600; 
  text-decoration:none;
}
.LinkButton
{
  font: 8pt Arial, Verdana;
  font-weight:normal;
  color: #FF6600; 
  text-decoration:none;
  
}

.StandardText
{
	font:normal  8pt Arial, Verdana;
	font-weight:normal;
}

.EditHeader
{
	font:normal  10pt Arial, Verdana;
	background-color:Gray;
	font-weight:bold;
}

.SelectBox
{
	font: normal 8pt Arial, Verdana;
	border: 1px solid #2E2C2D;
	background-color: #FFFFFF;
	
}

.BarLable
{
	padding-left:25px;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Verdana;
	position:absolute;
	top:162px;
}

.CommentTextBox
{
	font:normal  8pt Arial, Verdana;
	background-color: #FFFFFF;
}
.TextBox
{
	font:normal  8pt Arial, Verdana;
	background-color: #FFFFFF;
	
}
.DataListRow
{
	font:normal 8pt Arial, Verdana;
	background: #E2E2E2;
	text-align: left;
}

.DataListRowheader        
{
  background:url(../images/rowheater.png);
  background-repeat:repeat-x;
  font:normal 7.5pt Arial, Verdana;
  color:#363636;
  text-align:left;
}

.DataListRowheader2        
{
  background:url(../images/rowheater2.png);
  background-repeat:repeat-x;
  font:normal 7.5pt Arial, Verdana;
  height:15px;
  color:#363636;
  text-align:left;
}

.Fieldset
{
   border-right: #d2cfc6 1px solid;
   border-top: #d2cfc6 1px solid; 
   border-left: #d2cfc6 1px solid;
   border-bottom: #d2cfc6 1px solid;
}

.FieldsetLight
{
   border-right: #CCF1F9 1px solid;
   border-top: #CCF1F9 1px solid; 
   border-left: #CCF1F9 1px solid;
   border-bottom: #CCF1F9 1px solid;	
}


.leftSide
{
 background-image:url(../images/main/leftSide.png); 
 background-repeat:repeat-y; 
 background-position:right;
}

.Tab
{
PADDING-RIGHT: 0px;	
PADDING-LEFT: 0px;	
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
BACKGROUND-COLOR: #FFFFFF;
}

.TabBack
{
background-image:url(../Images/main/btnSpace.png);
}

.linkillion {
    font-weight: normal;
    color: #808080;
    text-decoration: none;
}

.LinkLogout
{
  font: 8pt Arial, Verdana;
  font-weight:normal;
  color: #666666; 
  text-decoration:none;
}

.LinkLogout:hover
{
  font: 8pt Arial, Verdana;
  font-weight:normal;
  color: #00BCE4; 
  text-decoration:none;
  cursor:pointer;
}

.LinkRed
{
  font: 8pt Arial, Verdana;
  font-weight:normal;
  color: #666666; 
  text-decoration:none;
}

.LinkRed:hover
{
  font: 8pt Arial, Verdana;
  font-weight:normal;
  color: Red; 
  text-decoration:none;
  cursor:pointer;
}


.TopLeft
{
background-image:url(../images/main/sideTopLeft.png); 
background-repeat:repeat-x; 
background-position:right;
}

.TopRight
{
background-image:url(../images/main/sideTopRight.png); 
background-repeat:repeat-y; 
background-position:left;
}

.Top1
{
background-image:url(../images/main/Top1.png); 
background-repeat:no-repeat;

}

.Top2
{
background-image:url(../images/main/Top2.png); 
background-repeat:no-repeat;

}

.TopLogoLeft
{
background-image:url(../images/main/Top.png); 
background-repeat:repeat-x; 
padding-top:10px; 
padding-left: 5px;
}

.TopLogoRight
{
background-image:url(../images/main/Top.png); 
background-repeat:repeat-x; 
padding-top:10px; 
padding-right:5px;
}

.SideLeft
{
background-image:url(../images/main/sideLeft.png); 
background-repeat:repeat-y; 
background-position:right;
}

.SideRight
{
background-image:url(../images/main/sideRight.png); 
background-repeat:repeat-y; 
background-position:left;
}

.BottomLeft
{
background-image:url(../images/main/bottomMiddle1.png); 
background-repeat:no-repeat;
}

.BottomMiddle
{
background-image:url(../images/main/bottomMiddle.png); 
background-repeat:repeat-x;
}

.BottomRight
{
background-image:url(../images/main/bottomMiddle2.png); 
background-repeat:no-repeat;
background-position:right;
}

.DataListMain
{
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C3E9F6; 
padding-top:0px;
}

.DataListMain:hover
{
background-color:#F2FBFE;
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C3E9F6; 
padding-top:0px;
}

.DataListMainExport
{
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C3E9F6; 
padding-top:0px;
}

.DataListMainExport:hover
{
background-color:#F2FBFE;
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C3E9F6; 
padding-top:0px;
}

.DataListSub
{
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C0C0C0; 
padding-top:0px;
}

.DataListSub:hover
{
background-color:#F2FBFE;
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C0C0C0; 
padding-top:0px;
}

.DataListMainEnd
{
border-collapse:collapse; 
font-size: 8pt; 
padding-top:0px;
}

.DataListMainReportBar
{
border-collapse:collapse; 
font-size: 8pt; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C0C0C0; 
padding-top:0px;
}



.td_Border_LeftRight
{
border-left-style: dashed; 
border-left-width: 1px; 
border-left-color: #C0C0C0; 
border-right-style: solid; 
border-right-width: 1px; 
border-right-color: #C0C0C0;
}

.td_Border_Left
{
border-left-style: dashed; 
border-left-width: 1px; 
border-left-color: #C0C0C0; 
}

.td_Border_Right
{
border-right-style: dashed; 
border-right-width: 1px; 
border-right-color: #C0C0C0;
}

.td_Border_TopBottom
{
border-Top-style: solid; 
border-Top-width: 1px; 
border-Top-color: #CCF1F9; 
border-Bottom-style: solid; 
border-Bottom-width: 1px; 
border-Bottom-color: #CCF1F9;
}

.td_Border_TopWOBottom
{
border-Top-style: solid; 
border-Top-width: 1px; 
border-Top-color: #CCF1F9; 
border-Bottom-style: solid; 
border-Bottom-width: 1px; 
border-Bottom-color: #CCF1F9;
}

.td_Border_TopBottomExport
{
border-Top-style: solid; 
border-Top-width: 1px; 
border-Top-color: #CCF1F9; 
border-Bottom-style: solid; 
border-Bottom-width: 0px; 
border-Bottom-color: #CCF1F9;
background-color: #e0f7ff;
}

.td_Border_Top
{
border-Top-style: dashed; 
border-Top-width: 1px; 
border-Top-color: #C0C0C0; 
}

.td_Border_Bottom
{
border-Bottom-style: dashed; 
border-Bottom-width: 1px; 
border-Bottom-color: #C0C0C0;
}

.td_Border_LeftBottom
{
border-left-style: dashed; 
border-left-width: 1px; 
border-left-color: #C0C0C0; 
border-bottom-style: dashed; 
border-bottom-width: 0px; 
border-bottom-color: #C0C0C0;
}

.td_Border_LeftBottomRight
{
border-left-style: dashed; 
border-left-width: 1px; 
border-left-color: #C0C0C0; 
border-bottom-style: dashed; 
border-bottom-width: 1px; 
border-bottom-color: #C0C0C0;
border-right-style: dashed; 
border-right-width: 1px; 
border-right-color: #C0C0C0;
}

.tdPoint
{
background-color:Transparent;

}

.tdPoint:hover
{

background-color:Yellow;


}

.tdPointExport
{
background-color:Transparent;
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C3E9F6; 
}

.tdPointExport:hover
{

background-color:Yellow;
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-bottom-color: #C3E9F6; 

}

.modalBackground 
{
	background-color:red;
	filter:alpha(opacity=60);
	opacity:0.7;
}

.loadingProcess
{
width:953px; 
height:435px; 
background-color:#F5F5F5; 
filter:alpha(opacity=60); 
opacity:0.7; 
position: absolute; top: 21%;
}

.loadingProcessActive
{
width:953px; 
height:420px; 
background-color:#F5F5F5; 
filter:alpha(opacity=60); 
opacity:0.7; 
position: absolute; top: 23%;
}

.loadingLoginPage
{
width:100%; 
height:100%;
background-color:#F5F5F5; 
filter:alpha(opacity=60); 
opacity:0.7; 
position: absolute; top: 160px;  left:0%;
}

.loadingProcessActiveMonitor
{
width:100%; 
height:100%;
background-color:#F5F5F5; 
filter:alpha(opacity=60); 
opacity:0.7; 
position: absolute; top: 0px;  left:0%;
}

.wireFrame 
{
display: 	none; 
overflow: hidden; 
z-index: 2; 
background-color: #FFFFFF; 
border: solid 1px #D0D0D0;

}

.collapsePanel {
	height:0px;
	background-color:#FFFFFF;
	overflow:hidden;
}


.unwatermarked {
	height:18px;
	width:148px;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarkedShort {
	height:20px;
	width:40px;
	padding:0 0 0 0;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}
.unwatermarkedShort {
	height:20px;
	width:40px;
	padding:0 0 0 0;
	border:1px solid #BEBEBE;
	color:gray;
}

.validatorCalloutHighlight 
{
    background-color: #FFFACD; 
}

.LinkButtonBlue {
    font: 8pt Arial, Verdana;
    font-weight: normal;
    color: #9c2fa8;
    text-decoration: none;
}

.LinkButtonBlue:Hover {
    font: 8pt Arial, Verdana;
    font-weight: normal;
    color: #9c2fa8;
    text-decoration: underline;
}

.ShowChartBoxDiv
{
text-align: left;
visibility:hidden;
border-width:1px;
position:absolute;
left:35;
top:10px;
}

.ShowChartBoxPanel
{
width: 300px; 
background-color:White; 
background-image:url(../images/main/back_mouseon.png); 
background-repeat:repeat-x; 
border:solid 1px #05ABE1; 
padding: 10px;
}

.SortChartBoxPanel
{
	position:absolute;
	visibility:hidden;
	opacity:.9;
	filter: alpha(opacity=90);
	width: 110px;
	height:80px; 
	background-color:White; 
	background-image:url(../images/main/back_mouseon.png); 
	background-repeat:repeat-x; 
	border:solid 1px #05ABE1; 
	padding: 10px;
	font-weight:bold;
}

.ChartBorder
{
	border-width:1px; 
	border-color:#C0C0C0; 
	border-style:solid; 
	border-collapse:collapse;
	
	width: 150px; height:14px;
}

.LoginBackgroundBlue {
    background-color: #f3f4f4;
    border: solid 1px #C1C1C1;
}

.reptemplate {
    display: none;
}

.tbMain
{
	overflow-y: hidden;	
}

.LabelDescription
{
font-family:Arial;
font-size:8pt;
background-color:Transparent;
width:100%;
height:20px;
}

.ShowBoxDiv
{
visibility:hidden;
border-width:0px;
border-color:White;
position:absolute;
left:35;
top:10px;

}

.ShowBoxPanel
{
width: 750px; 
background-color:White; 
background-image:url(../images/main/back_mouseon.png); 
background-repeat:repeat-x; 
border:solid 1px #05ABE1; 
padding: 10px;
}

.mBreak
{
	height:5px; 
	border-width:0px; 
	padding-left:50px;
}

.mInformationPopupTop 
{
    width: 550px;
    height: 270px;
    background-color: transparent;
    background-image: url(../images/main/mouseonBackTop3.png);
    background-repeat: no-repeat;
    
    border-width: 0px;
    border-color: White;
    position: absolute;
    right: 45px;
}

.mInformationPopupBottom 
{
    width: 550px;
    height: 270px;
    background-color: transparent;
    background-image: url(../images/main/mouseonBackBottom3.png);  
    background-repeat: no-repeat;
    
    border-width: 0px;
    border-color: White;
    position: absolute;
    right: 45px;
}

.mPoint
{
    background-color: #adc7f8;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    border-width: 0px;
    border-style: none;
    vertical-align: top;
}

.mPointPortSettings
{
    background-color: #bae762;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    border-width: 0px;
    border-style: none;
    vertical-align: top;
}

.mPointVoiceTimeslot 
{
    background-color: #F7E78E;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    border-width: 0px;
    border-style: none;
    vertical-align: top;
}

.mPointSMSTimeslot 
{
    background-color: #ACF4F5;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    border-width: 0px;
    border-style: none;
    vertical-align: top;
}

.mPointOptions 
{
    background-color: #F6BAF9;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    border-width: 0px;
    border-style: none;
    vertical-align: top;
}

.mContent
{
    font-weight: normal;
    text-align: left;
    border-width: 0px;
    vertical-align: top;
}

.mContent:Hover
{
    background-color:Yellow;
}

.hoverWorkBackground 
{
    background-color:#d1defa;
}

.hoverPortBackground
{
    background-color:#E0F6BD;
}

.hoverVoiceTimeslotBackground
{
    background-color:#FDF7D6;
}

.hoverSMSTimeslotBackground
{
    background-color:#E0F9F9;
}

.hoverOptionsBackground 
{
    background-color:#FBE4FD;
}

.mShowBoxBreak
{
background-image:url(../images/main/back_mouseon.png); 
background-repeat:repeat-x; 
border:solid 1px #05ABE1; 

}

.ShowBoxTable
{
border: 0px dotted #FFFFFF;
width:100%;
}

.ShowBoxTd
{
border-width:0px;
border-bottom: solid 1px #D9EAF8; 
width:75%;
padding-top: 5px; 
padding-bottom: 5px;
}

.ShowBoxTimeSlot
{
border-width:0px;
width:40%;
}

.DropDownList
{
	font: normal 8pt Arial, Verdana;
	width: 138px;
	height:20px;
}

.DropDownList2
{
	font: normal 8pt Arial, Verdana;
	width: 190px;
	height:20px;
}

.DropDownList3
{
	font: normal 8pt Arial, Verdana;
	width: 125px;
	height:20px;
}

.ChangeIVRDisplay
{
	height: 100%; 
	width:99.5%; 
}

.ChangeIVRBackground
{
	position: absolute; 
	top: 0px; 
	height:100%;
	width:100%;
	background-color:red;
	filter:alpha(opacity=60);
	opacity:0.7;
	display:none;
}

.ChangeIVRNoneBackground
{
	position: absolute; 
	top: 0px;
	left: 28%; 
	height:100%;
	width:99.5%;
	display:none;

}

.DataXferPerformance
{
border-collapse:collapse; 
font-size: 8pt; 
border-top-style: solid; 
border-top-width: 1px; 
border-top-color: #C0C0C0;
border-left-style: solid; 
border-left-width: 1px; 
border-left-color: #C0C0C0; 
border-right-style: solid; 
border-right-width: 1px; 
border-right-color: #C0C0C0; 
padding-bottom:0px;
}

.DataXferPerformanceTop
{
border-collapse:collapse; 
font-size: 8pt; 
border-top-style: solid; 
border-top-width: 1px; 
border-top-color: #C0C0C0;
padding-bottom:0px;
}

.DataXferPerformanceLeftAndTop
{
border-collapse:collapse; 
font-size: 8pt; 
border-top-style: solid; 
border-top-width: 1px; 
border-top-color: #C0C0C0;
border-left-style: solid; 
border-left-width: 1px; 
border-left-color: #C0C0C0; 
padding-bottom:0px;
}

.DataXferPerformanceRightAndTop
{
border-collapse:collapse; 
font-size: 8pt; 
border-top-style: solid; 
border-top-width: 1px; 
border-top-color: #C0C0C0;
border-right-style: solid; 
border-right-width: 1px; 
border-right-color: #C0C0C0; 
padding-bottom:0px;
}

.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F2FBFE;
	opacity:.95;
	filter: alpha(opacity=95);
	
	border:solid 1px #CCF1F9;
	
	
	font-size:7pt;
	width: 95px;
	height:93px; 
}

.popupCountry 
{
    position:absolute;
    visibility:hidden;
    display:none;
    background-color: #21b7e8;
    border:solid 1px #CCF1F9;
	font-weight: bold;
	font-size: 12px;
	color:white;
	width: 150px;
}

.popupCountryHover 
{	
	background-color: #21b7e8;
	border:solid 1px #CCF1F9;
}

.BarCountry 
{
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Verdana;
	position: absolute;
	color: White;
	
	margin-left:840px;
	top: 160px;
}

.BarCountryArrow 
{
    position:absolute;
	margin-left: 917px;
	padding-left:50px;
	padding-top:0px;
	padding-bottom:7px;
	top:170px;
}

.CountryLinkButton 
{
    padding-left: 5px;
    text-decoration: none;
    color:white;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family:Arial, Verdana;
}

.CountryLinkButton:Hover
{
    text-decoration: none;
    color:#666666;
}

.CountryLinkRow 
{
    background-color: #21b7e8;
	height: 20px;
}

.CountryLinkRow:Hover
{
    background-color: #d8f2fb;
}

.textButtonGreen
{
	color:#333333;
	text-decoration:none;
	font-size:10px;
	font-weight:500;
	font-family:Arial;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:0px;

}

.textButtonGreen:hover
{
	color:White;
	text-decoration:none;
	font-size:10px;
	font-weight:500;
	font-family:Arial;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:0px;

}

.poplink
{
	background-color:Transparent;
	height:22px;

}

.poplink:hover
{
	background-color:#05ABE1;
	background-image:url(../images/main/backPop.png);
	background-repeat:repeat-x;
	height:22px;
}

.chartBlue
{
	background-image:url(../images/main/ChartBlue.png);
	background-repeat:repeat-x;
	height:100%;
	background-position:bottom;
}

.chartGreen
{
	background-image:url(../images/main/ChartGreen.png);
	background-repeat:repeat-x;
	height:100%;

}

.chartRed
{
	background-image:url(../images/main/ChartRed.png);
	background-repeat:repeat-x;
	height:100%;
	background-position:bottom;
}

.chartGray
{
	background-image:url(../images/main/ChartGray.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.collapseExpandedPanel
{
	height:0px;
	color: Black;
	overflow:hidden;
}

.tdTestJob
{
	background-color: #FFF4F4;
	border-bottom: solid 1px #FFE1E1;
}

.labelTestJob
{
	color: Black;
}

.TransferAlertBackgroud
{
	background-color:#FA8072;
}

.ActivePage
{
	background-color: #F2FBFE;
	border: solid 1px #CE7B00;
	padding: 0 10 0 10;
}

.NonActivePage
{
	background-color:#FA8072;
}

.OnMouseOver:hover
{
	background-color: Yellow;
	border: solid 1px #CE7B00;
	padding: 0 5 0 5;
}

.OnMouseOver
{
	background-color: White;
	border: solid 1px White;
	padding: 0 5 0 5;
}

.tdBar
{
	background-image:url(../images/main/barAll.png);
	height:40px;
	width:100%;
	vertical-align:top;
	text-align:left;
}

.divBarMaxPort
{
	float:left;
	vertical-align:middle;
}

.divSeperator 
{
    float: left;
    margin-left: 5px;
}

.divBar
{
	float:left;

}

.divButton
{
	background-image:url(../images/main/btnMOut.png); 
	float:left;
}

.divButton:hover
{
	background-image:url(../images/main/btnMHover.png);
	float:left; 
}

.divButtonEnd
{
	background-image:url(../images/main/btnMOut.png); 
	float:left;
	margin-right:20px;
}

.divButtonEnd:hover
{
	background-image:url(../images/main/btnMHover.png); 
	float:left;
	margin-right:20px;
}

.txtBoxBar
{
	height:18px;
	width:30px;
	padding:0 5px 0 0;
	border:1px solid #BEBEBE;
	color:gray;
	margin:5px 0 0 8px;
	text-align:right;
	
}

.DropDownListBar
{
	font: normal 8pt Arial, Verdana;
	width: 138px;
	height:20px;
	margin:0 8px 0 8px;
}

.DropDownListBarActive
{
	font: normal 8pt Arial, Verdana;
	width: 125px;
	height:20px;
	margin:5px 0 0 20px;
}

.ddCountryDropDown
{
	font: normal 8pt Arial, Verdana;
	position: absolute;
	left: 0px;
	width: 125px;
	height:20px;
	margin:5px 0 0 20px;
	top: 30px;
}

.DropDownListBarPending
{
	font: normal 8pt Arial, Verdana;
	width: 138px;
	height:20px;
	margin:5px 0 0 5px;
}

.DropDownListBarExported
{
	font: normal 8pt Arial, Verdana;
	width: 138px;
	height:20px;
	margin:5px 0 0 5px;
}

.UrgentClass 
{
    padding-top: 5px;
    margin-left: -8px;
    float:left;
}

.imgButtonPending
{
	margin:3px 0 0 5px;
}

.imgButtonSpacePending
{
	margin:3px 0 0 20px;
}

.DropDownListShort
{
	font: normal 8pt Arial, Verdana;
	width: 50px;
	height:20px;
}

.DropDownListXtraShort
{
	font: normal 8pt Arial, Verdana;
	width: 42px;
	height:20px;
}

.unwatermarked_Space {
	height:18px;
	width:40px;
	padding:0 0 0 0;
	border:1px solid #BEBEBE;
	color:gray;
	margin:5px 0 0 20px;
}

.watermarked_Space {
	height:18px;
	width:40px;
	padding:0 0 0 0;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
	margin:5px 0 0 20px;
}

.unwatermarkedShort_Space {
	height:18px;
	width:80px;
	padding:0 0 0 0;
	border:1px solid #BEBEBE;
	color:gray;
	margin:5px 0 0 20px;
}

.watermarkedShort_Space {
	height:18px;
	width:80px;
	padding:0 0 0 0;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
	margin:5px 0 0 20px;
	font-size:10px;
	vertical-align:middle;
}

.DropDownListBarShort
{
	font: normal 8pt Arial, Verdana;
	width: 60px;
	height:20px;
	margin:5px 0 0 5px;
}

.Page
{
	text-align:right;	
}

.NavLable
{
    font-weight:normal;
	Font-Size:11px;
	color:#333333;
	font-family:Tahoma;
	text-decoration:none;
	vertical-align:middle;
	width:130px;
	height: 20px;
}

.NavLable:hover
{
    font-weight:normal;
	Font-Size:11px;
	color:#009FD0;
	font-family:Tahoma;
	text-decoration:none;
	vertical-align:middle;
	width:130px;
	height: 20px;
}

.NavLableSelect
{
    font-weight:normal;
	Font-Size:11px;
	color:#009FD0;
	font-family:Tahoma;
	text-decoration:none;
	vertical-align:middle;
	width:130px;
	height: 20px;
}

.divLockBar
{
	float:left;

}

.divLockBar2
{
	float:left;
	padding-left:54px;
}

.divLockBar3
{
	float:left;
	padding-left:13px;
}

.tdHeader_TopBottom
{
	border-Top-style: solid; 
	border-Top-width: 1px; 
	border-Top-color: #CCF1F9; 
	border-Bottom-style: solid; 
	border-Bottom-width: 1px; 
	border-Bottom-color: #CCF1F9;
	background-color:#E8F1FF;
	height:25px;
}

.groupProfileHeader 
{
    width:100%;
    height:30px;
    vertical-align:middle;
    margin-top:2px;
    padding-top:10px;
    /*background-color:#F2FBFE;
    border-Bottom-style: solid; 
    border-Bottom-width: 1px; 
    border-Bottom-color: #CCF1F9;*/
    background-color:#f3ffdc;
    border-Bottom-style: solid; 
    border-Bottom-width: 1px; 
    border-Bottom-color: #c3fc53;
    font-size:8pt;
    /*color:#c3fc53;*/
}

.groupProfileBody
{
    border-style: solid; 
    border-width: 1px; 
    border-color: #c3fc53;
    border-top-width:0;
    border-bottom-width:0;
    border-right-width:0;

}

.JobViewHolder 
{

}

.JobViewHeader
{
    border-Top-style: solid; 
    border-Top-width: 1px; 
    border-Top-color: #bbb; 
    border-Bottom-style: solid; 
    border-Bottom-width: 1px; 
    border-Bottom-color: #bbb;
    border-collapse:collapse;
    background-color:#EEEEEE;
    font-size: 7pt;
    padding-left:20px;
}

.JobViewContent
{
    border-collapse:collapse; 
    font-size: 8pt; 
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: #C3E9F6;
}

.JobViewContent:hover
{
    background-color:#F2FBFE;
    border-collapse:collapse; 
    font-size: 8pt; 
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: #C3E9F6; 
    padding-bottom:0px;
}

.numStatus 
{
    font-weight: bold;
     Font-Size:12px;
}

.imgStatus 
{
    width: 10px;
    height: 10px;
    padding-left: 5px;
}

.dtLoginCatcha {
	height: 60px; 
	padding: 10px 0 15px 20px;
}

.divLoginCatcha {
	max-width: 200px;
}

.dtLoginButton {
	padding-top: 10px;
	padding-right: 23px;
	height: 60px;
}

.dt2FAButton {
	padding-right: 23px;
	padding-left: 23px;
	height: 60px;
}

.dtFpassCatcha {
	padding-top: 5px;
	padding-left: 20px;
	height: 30px;
}